  /*
    Flaticon icon font: Flaticon
    Creation date: 01/12/2019 15:16
    */

  @font-face {
      font-family: "Flaticon";
      src: url("../fonts/Flaticon-2.eot");
      src: url("../fonts/Flaticon-2.eot?#iefix") format("embedded-opentype"), url("../fonts/Flaticon-2.woff2") format("woff2"), url("../fonts/Flaticon-2.woff") format("woff"), url("../fonts/Flaticon-2.ttf") format("truetype"), url("../fonts/Flaticon-2.svg#Flaticon") format("svg");
      font-weight: normal;
      font-style: normal;
  }

  @media screen and (-webkit-min-device-pixel-ratio:0) {
      @font-face {
          font-family: "Flaticon";
          src: url("../fonts/Flaticon-2.svg#Flaticon") format("svg");
      }
  }

  [class^="flaticon-"]:before,
  [class*=" flaticon-"]:before,
  [class^="flaticon-"]:after,
  [class*=" flaticon-"]:after {
      font-family: Flaticon;
      font-size: 20px;
      font-style: normal;
      margin-left: 20px;
  }

  .flaticon-molecular:before {
      content: "\f100";
  }

  .flaticon-care:before {
      content: "\f101";
  }

  .flaticon-drug:before {
      content: "\f102";
  }

  .flaticon-brain:before {
      content: "\f103";
  }

  .flaticon-child-1:before {
      content: "\f104";
  }

  .flaticon-food:before {
      content: "\f105";
  }

  .flaticon-doctor:before {
      content: "\f106";
  }

  .flaticon-calendar:before {
      content: "\f107";
  }

  .flaticon-drug-1:before {
      content: "\f108";
  }

  .flaticon-multimedia:before {
      content: "\f109";
  }

  .flaticon-quote:before {
      content: "\f10a";
  }

  .flaticon-heart:before {
      content: "\f10b";
  }

  .flaticon-medicine:before {
      content: "\f10c";
  }

  .flaticon-null:before {
      content: "\f10d";
  }

  .flaticon-patient:before {
      content: "\f10e";
  }

  .flaticon-lab:before {
      content: "\f10f";
  }

  .flaticon-microscope:before {
      content: "\f110";
  }

  .flaticon-medal:before {
      content: "\f111";
  }

  .flaticon-ambulance-1:before {
      content: "\f112";
  }

  .flaticon-ambulance:before {
      content: "\f113";
  }

  .flaticon-teeth:before {
      content: "\f114";
  }

  .flaticon-care-1:before {
      content: "\f115";
  }

  .flaticon-brain-1:before {
      content: "\f116";
  }

  .flaticon-comment:before {
      content: "\f117";
  }

  .flaticon-teeth-1:before {
      content: "\f118";
  }

  .flaticon-lung:before {
      content: "\f119";
  }

  .flaticon-brain-2:before {
      content: "\f11a";
  }

  .flaticon-conversation:before {
      content: "\f11b";
  }

  .flaticon-eye:before {
      content: "\f11c";
  }